/** * WARNING: Do not change this file. Your changes will be lost. * 2021-05-26 18:41:11 */  body.boxed {    }  @media (min-width: 768px) { .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main { width: 57.17%; } .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media { width: 40.83%; } .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main { width: 42.8775%; } .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media { width: 30.6225%; } }  @media (max-width: 480px){ .products-grid .product-item { float: none; width: 100%; padding: 10px 0; } }   .catalog-product-view .overview {
    display: block !important; 
}

.freebirdFormviewerViewCenteredContent {width:100% !important}

.messages {
display:none !important;
}

.zoomImg {
    display: none !important;
    visibility: hidden;
}
.fotorama__caption{display:none;}




.catalog-product-view .paypal{display:none !important;}

.catalog-product-view .block-minicart .paypal{display:block !important;}


.paypal-animation-container-expanded{display:none !important;}




.product-gift-wrapping .field.qty{display:none;}

.shipping .value {
	display: none;
}

.toolbar-products  .pages-top-active  .pages {
	display: block !important;
}

.amcart-confirm-buttons .am-btn-lef{
width: 43%!important;
}
.stock available{display:none !important;}

.product-info-stock-sku{display:none !important;}

.product-addto-links .action.towishlist{
    z-index: 999;
}


.catalog-product-view .description {
    display: block;
}



#paypal-animation-content{display:none !important;}

.history {
    margin: 0px !important;
}


.product-image-photo{
 width: auto!important; 

}


.product.data.items > .item.content{
    color: #000 !important;
}


#confirmBox .product-item-name{
    height: auto !important;
}

#confirmBox .product-item .price-box{
 height: auto !important;
}
.form-discount .action.action-apply span {
	color: #fff;
}
.stock.unavailable {
    color:     red;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.product-addto-links .action.towishlist {
    color: #ed4949;
    border-color: #ed4949;
    position: absolute;
    top: 15px;
    left: 218px;
    border-radius: 0;
}
.product-social-links {
    text-align: right;
    position: relative;
    padding: 0;
}
.table.grouped .price-box {
    margin: 0;
    padding-top: 10px;
}

.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
.block-content.content {
	width: 95%;
	text-align: center;
	margin: 0 auto;
}
.am-related-box .products .product-item-actions .actions-primary {
	float: left;
	margin-left: 10px;
}

.recent-posts .readmore {
	color: #000 !important;
}
element {

}
*, ::after, ::before {

    box-sizing: inherit;

}
.cart-summary .block .fieldset .field label {
    color: #fff;
}
.step-title-shipping {
	color: #ec3237 !important;
	font-size: 3.2rem !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
}
.amazon-express-title {
    display: none;
}
.amazon-divider {
	display: none;
}
.checkout-billing-address label {
    color: #333;
    font-size: 14px;
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
    margin-bottom: 13px;
    display: inline-block;
}
.block.block-reorder {
    display: none;
}
.paypal.checkout.paypal-logo.braintree-paypal-logobraintree-paypal-mini-cart-container {
    margin-bottom: 1em;
}

.cart-container .gift-cart {
    float: left;
    width: 45%;
}
.button.action.ias-load-more, .button.action.ias-load-prev {
    color: white;
    background: #ec3237 !important;
    width: 40%;
    height: ;
    padding: 6px 20px;
    height: 50px;
    font-size: 20px;
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
    text-transform: uppercase;
}
.opc-block-summary {
    border: none !important;
}
#onestepcheckout-page .place-order button {
    width: 100%!important;
    display: inline-block !important;
}
.subchildmenu li a span {
    background: #ec3237 !important;
}

/*19-08-2020*/

.page-header.type1 .search-category select {   
    border-radius: 0;
}
.block-minicart .block-content > .actions > .primary .action.primary {
	
	margin-bottom: 10px;
}
/*19-08-2020*/

.catalog-product-view .description {
	display: block;
	margin-bottom: 2em;
}
